<?xml version="1.0" encoding="UTF-8"?>

<!--  Please read 2004.5.28  -->

<RESOURCE screen_w="640" screen_h="480" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/">

    <SCRIPT id="main"        src="../text_nofocus"       type="binary/small" />
    <SCRIPT id="focus"       src="../common/focus"       type="binary/small" />
    <SCRIPT id="scroll_bar"  src="../common/scroll_bar"  type="binary/small" />
    <SCRIPT id="textarea"    src="../common/textarea"    type="binary/small" />
    <SCRIPT id="trim_tex"    src="../common/trim_tex"    type="binary/small" />
   	<SCRIPT	id="dialogbox"	 src="../dialogbox"			 type="binary/small" />


    <TEXTAREA id="textvalue" skipline="1" scrollbar="true" width="346.0" visible="13" x="270" y="240" z="0" fontsize="15" margin="5" valign="center">
	<LINE>To "PlayStation BB Navigator" (hereinafter referred to as "Product") is</LINE>
	<LINE>Includes a plurality of independent software, individual software</LINE>
	<LINE>The license terms and copyright holders are different from each other.</LINE>
	<LINE>Please be sure to read the following.</LINE>
	<LINE></LINE>
	<LINE>1) and the rights of all software on the data) and Sony Corporation (-</LINE>
	<LINE>  Have retained their respective owners or Computer Entertainment</LINE>
	<LINE>  Are.</LINE>
	<LINE>For personal use, one 2) You, "PlayStation 2" this product</LINE>
	<LINE>  This hard disk drive dedicated to only one copy (install)</LINE>
	<LINE>  And you can.</LINE>
	<LINE>3)When using this product will comply with the Copyright Act and other related laws</LINE>
	<LINE>  Please.</LINE>
	<LINE>4)I can not be analyzed without obtaining the permission of the copyright holder of this product.</LINE>
	<LINE>5)Regarding this product, manual disk or "PlayStation BB Navigator"</LINE>
	<LINE>　In the case where there is a physical defect, we will exchange free of charge.</LINE>
	<LINE>6)Except in the case of the preceding Article, the Company and their respective owners regarding this product</LINE>
	<LINE>  The software that was recorded compatibility usefulness, for a particular purpose, with this product</LINE>
	<LINE>  Including that there are no bugs, no warranty of any kind.</LINE>
	<LINE>7)Defects of the product or the customer that the use of this product by the (visible)</LINE>
	<LINE>  Our liability for damages caused to you, our willful or serious</LINE>
	<LINE>  Unless there is a fault that, up to a maximum of the price of the product, due to our responsibility</LINE>
	<LINE>  Shall be limited to the direct damages and normal customers that actually occurred</LINE>
	<LINE>  You.</LINE>
	<LINE>8)The specifications of this product, you can be subject to change without notice</LINE>
	<LINE>  To.</LINE>
	<LINE>9)Also an updated version of this product is provided by our future, especially</LINE>
	<LINE>  This Agreement shall be applied unless otherwise stated.</LINE>
	<LINE>10)The update as soon as possible if you provide an updated version</LINE>
	<LINE>   Please go. If you do not want to update all of the function also</LINE>
	<LINE>   There are some that you will not be able to use.</LINE>
	<LINE>11)If any provision of this Agreement is part becomes invalid by law, the Article</LINE>
	<LINE>   Except Section shall remain in full force and effect.</LINE>
	<LINE>12)With respect to any dispute concerning this Agreement, the Tokyo District Court jurisdiction</LINE>
	<LINE>   I will plant size.</LINE>
	<LINE>13)If there is a separate provision of separate software in this product, take one</LINE>
	<LINE>   Another provision shall supersede the provisions of this Agreement. Note</LINE>
	<LINE></LINE>
	<LINE>In the disk of the "PlayStation BB Navigator" individual provisions Note</LINE>
	<LINE>　　 Corresponding file or Sony Computer Entertainment Inc.</LINE>
	<LINE>     Etc. in the official website (http://www.scei.co.jp/bn/)</LINE>
	<LINE>     Please check.</LINE>
    </TEXTAREA>

    <!-- Link -->
    <LINK id="ln_back" href="kanarazu_B_3.xml" LnkNum="1"/>

    <TEXT  id="menu_item_01" group="menu_item"  value='A copy of the license agreement for "PlayStation BB Navigator"' />
    <TEXT  id="menu_item_02" group="menu_item"  value="" />
    <TEXT  id="menu_item_03" group="menu_item"  value="" />
    <TEXT  id="menu_item_04" group="menu_item"  value="" />
    <TEXT  id="menu_item_05" group="menu_item"  value="" />
    <TEXT  id="menu_item_06" group="menu_item"  value="" />
    <TEXT  id="menu_item_07" group="menu_item"  value="" />
    <TEXT  id="menu_item_08" group="menu_item"  value="" />
    <TEXT  id="menu_item_09" group="menu_item"  value="" />
    <TEXT  id="menu_item_10" group="menu_item"  value="" />
    <TEXT  id="menu_item_11" group="menu_item"  value="" />
    <TEXT  id="menu_item_12" group="menu_item"  value="" />
    <TEXT  id="menu_item_13" group="menu_item"  value="" />
    <TEXT  id="menu_item_14" group="menu_item"  value="" />

</RESOURCE>
